/* Campagne environnement 2009 - du 1 oct au 15 nov
----------------------------------------------- */

#environement-entete {
  background: #95D5F0 url(http://images.desjardins.com/pict/0i00_environnement_entete.jpg) top left repeat-x;
}

#environement-fond{
  width: 100%;
  margin: 0;
  padding: 10px 0;
  background: url(http://images.desjardins.com/pict/0i00_environnement_degrade.jpg) 0px 156px repeat-x;
}

#environement-fond h1 {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 160%;
  font-weight: bold;
  color: #fff;
  border: none;
}

#environement-fond h2 {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 130%;
  font-weight: bold;
  color: #b2b200;
}

#environement-fond p {
  margin-left: 10px;
  margin-right: 10px;
}

#environement-fond p.participer {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 10px 5px 138px;
  background: #c6d12e url(http://images.desjardins.com/pict/0i00_pleinair_pattes.gif) top left repeat-y;
}

#environement-fond div.imageDroite {
  padding-right: 0;
}

#environement-fond .logos img {
  margin: 0 10px;
}

